Home Forums Mint Theme Discussion & Support Warning with wordpress 3.4.1

This topic is: not a support question

This topic contains 1 reply, has 1 voice, and was last updated by  Startup Freak 4 years, 3 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #3379

    Startup Freak
    Member
    Post count: 4

    With

    define(‘WP_DEBUG’, true);

    enabled, I can see two warnings from the current theme,

    Notice: add_custom_background is deprecated since version 3.4! Use add_theme_support( ‘custom-background’, $args ) instead. in ***/wp-includes/functions.php on line 2628

    Notice: Use of undefined constant custom_CSS – assumed ‘custom_CSS’ in ****/wp-content/plugins/contextual-related-posts/contextual-related-posts.php on line 340

    #3380

    Startup Freak
    Member
    Post count: 4

    The first warning, I guess is coming from the theme. 2nd one from the 3rd party plugin.

    The first warning can be fixed in the future releases

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.